## ros-indigo-dbw-mkz-description 1.1.1

=== debian/changelog ===
ros-indigo-dbw-mkz-description (1.1.1-0trusty) trusty; urgency=high



 -- Kevin Hallenbeck <khallenbeck@dataspeedinc.com>  Fri, 01 Mar 2019 05:00:00 -0000

ros-indigo-dbw-mkz-description (1.1.0-0trusty) trusty; urgency=high



 -- Kevin Hallenbeck <khallenbeck@dataspeedinc.com>  Fri, 30 Nov 2018 05:00:00 -0000

ros-indigo-dbw-mkz-description (1.0.17-0trusty) trusty; urgency=high



 -- Kevin Hallenbeck <khallenbeck@dataspeedinc.com>  Sat, 27 Oct 2018 04:00:00 -0000

ros-indigo-dbw-mkz-description (1.0.16-0trusty) trusty; urgency=high



 -- Kevin Hallenbeck <khallenbeck@dataspeedinc.com>  Wed, 29 Aug 2018 04:00:00 -0000

ros-indigo-dbw-mkz-description (1.0.15-0trusty) trusty; urgency=high



 -- Kevin Hallenbeck <khallenbeck@dataspeedinc.com>  Tue, 21 Aug 2018 04:00:00 -0000

ros-indigo-dbw-mkz-description (1.0.14-0trusty) trusty; urgency=high

  * Fixed roslaunch check failure due to rviz test dependency, but only supported in ROS distros newer than indigo
  * Contributors: Kevin Hallenbeck

 -- Kevin Hallenbeck <khallenbeck@dataspeedinc.com>  Mon, 20 Aug 2018 04:00:00 -0000

ros-indigo-dbw-mkz-description (1.0.13-0trusty) trusty; urgency=high



 -- Kevin Hallenbeck <khallenbeck@dataspeedinc.com>  Wed, 06 Jun 2018 04:00:00 -0000

ros-indigo-dbw-mkz-description (1.0.12-0trusty) trusty; urgency=high

  * Added roslaunch tests
  * Contributors: Kevin Hallenbeck

 -- Kevin Hallenbeck <khallenbeck@dataspeedinc.com>  Tue, 30 Jan 2018 05:00:00 -0000

ros-indigo-dbw-mkz-description (1.0.11-0trusty) trusty; urgency=high

  * Added missing dependencies
  * Contributors: Kevin Hallenbeck

 -- Kevin Hallenbeck <khallenbeck@dataspeedinc.com>  Thu, 19 Oct 2017 04:00:00 -0000

ros-indigo-dbw-mkz-description (1.0.10-0trusty) trusty; urgency=high



 -- Kevin Hallenbeck <khallenbeck@dataspeedinc.com>  Tue, 03 Oct 2017 04:00:00 -0000

ros-indigo-dbw-mkz-description (1.0.9-0trusty) trusty; urgency=high



 -- Kevin Hallenbeck <khallenbeck@dataspeedinc.com>  Tue, 19 Sep 2017 04:00:00 -0000

ros-indigo-dbw-mkz-description (1.0.8-0trusty) trusty; urgency=high



 -- Kevin Hallenbeck <khallenbeck@dataspeedinc.com>  Thu, 07 Sep 2017 04:00:00 -0000

ros-indigo-dbw-mkz-description (1.0.7-0trusty) trusty; urgency=high

  * Restructured joints in URDF models.
  * Contributors: Micho Radovnikovich

 -- Kevin Hallenbeck <khallenbeck@dataspeedinc.com>  Mon, 21 Aug 2017 04:00:00 -0000

ros-indigo-dbw-mkz-description (1.0.6-0trusty) trusty; urgency=high

  * Solved xacro deprecation warnings
  * Added 2017 MKZ, 2013 Fusion, and 2015 Mondeo URDF models.
  * Added Gazebo simulation model to dbw_mkz_description, maintaining backward compatibility.
  * Contributors: Kevin Hallenbeck, Micho Radovnikovich

 -- Kevin Hallenbeck <khallenbeck@dataspeedinc.com>  Wed, 21 Jun 2017 04:00:00 -0000

ros-indigo-dbw-mkz-description (1.0.5-0trusty) trusty; urgency=high

  * Updated package.xml format to version 2
  * Contributors: Kevin Hallenbeck

 -- Kevin Hallenbeck <khallenbeck@dataspeedinc.com>  Tue, 25 Apr 2017 04:00:00 -0000

ros-indigo-dbw-mkz-description (1.0.4-0trusty) trusty; urgency=high



 -- Kevin Hallenbeck <khallenbeck@dataspeedinc.com>  Tue, 06 Dec 2016 05:00:00 -0000

ros-indigo-dbw-mkz-description (1.0.3-0trusty) trusty; urgency=high



 -- Kevin Hallenbeck <khallenbeck@dataspeedinc.com>  Thu, 17 Nov 2016 05:00:00 -0000

ros-indigo-dbw-mkz-description (1.0.2-0trusty) trusty; urgency=high



 -- Kevin Hallenbeck <khallenbeck@dataspeedinc.com>  Mon, 07 Nov 2016 05:00:00 -0000

ros-indigo-dbw-mkz-description (1.0.1-0trusty) trusty; urgency=high



 -- Kevin Hallenbeck <khallenbeck@dataspeedinc.com>  Mon, 10 Oct 2016 04:00:00 -0000

ros-indigo-dbw-mkz-description (1.0.0-0trusty) trusty; urgency=high

  * Initial release
  * Contributors: Kevin Hallenbeck, Micho Radovnikovich

 -- Kevin Hallenbeck <khallenbeck@dataspeedinc.com>  Wed, 28 Sep 2016 04:00:00 -0000
