=== debian/control ===
Source: ros-indigo-dbw-mkz-description
Section: misc
Priority: extra
Maintainer: Kevin Hallenbeck <khallenbeck@dataspeedinc.com>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin, ros-indigo-roslaunch, ros-indigo-roslib, ros-indigo-rviz
Homepage: http://dataspeedinc.com
Standards-Version: 3.9.2

Package: ros-indigo-dbw-mkz-description
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-robot-state-publisher, ros-indigo-roslaunch, ros-indigo-urdf, ros-indigo-xacro
Description: URDF and meshes describing the Lincoln MKZ.
